
header .navbar{
    border-bottom: 3px solid var(--purpura);
}
header .custom-logo-link img{
    width: 16rem;
}
header li{
    display: flex;
    align-items: center;
    justify-content: center;
    margin: 0.5rem 0rem;
}
@media(min-width: 920px){
    header li{
        display: flex;
        align-items: center;
        justify-content: start;
        margin: 0rem;
    }
}
header li:not(:last-child):after{
    content: "";
}
@media(min-width: 920px){
    header li:not(:last-child):after{
        content: " | ";
    }
}


header li a {

    color: var(--purpura) !important;
    padding-bottom: 0.1rem !important;
    border-bottom: 4px solid white;
    font-size: 0.9rem;
    font-weight: 600;
}
@media(min-width: 920px){
    header li a{
        font-size: 0.9rem;
        font-weight: 400;
    }
    header li a:hover{
        border-bottom: 4px solid var(--turquesa);
    }
}



